.rubrik_v {
	color: #222223;
	text-decoration: none;
	text-align: left;
	word-spacing: 0.1pc;
	letter-spacing: 0.3pc;
	font-family: Futura, Verdana, Helvetica, Arial, sans-serif;
	font-size: 24px;
	line-height: 35px;
}
.rubrik_h {
	color: #222223;
	text-decoration: none;
	text-align: right;
	word-spacing: 0.1pc;
	letter-spacing: 0.3pc;
	font-family: Futura, Verdana, Helvetica, Arial, sans-serif;
	font-size: 24px;
	line-height: 35px;
}
.text_svart_v {
	color: #222223;
	font-family: Futura, Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align: left;
	word-spacing: 0.02pc;
	letter-spacing: 0.02pc;
	margin-top: 5pt;
	margin-bottom: 5pt;
	text-decoration: none;
	line-height: 13px;
}	
	.text_svart_h {
	color: #222233;
	font-family: Futura, Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align: right;
	word-spacing: 0.02pc;
	letter-spacing: 0.02pc;
	margin-top: 5pt;
	margin-bottom: 5pt;
	text-decoration: none;
	line-height: 13px;
}
.text_vit_c {
	color: #aaaaab;
	font-family: Futura, Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align: center;
	word-spacing: 0.02pc;
	letter-spacing: 0.02pc;
	margin-top: 5pt;
	margin-bottom: 5pt;
	text-decoration: none;
	line-height: 13px;
}
.text_vit_v {
	color: #aaaaab;
	font-family: Futura, Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align: left;
	word-spacing: 0.02pc;
	letter-spacing: 0.02pc;
	margin-top: 5pt;
	margin-bottom: 5pt;
	text-decoration: none;
	line-height: 13px;
}
.text_vit_v_lista {
	color: #aaaaab;
	font-family: Futura, Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align: left;
	word-spacing: 0.02pc;
	letter-spacing: 0.02pc;
	margin-top: 2pt;
	margin-bottom: 5pt;
	margin-left: 15pt;
	text-decoration: none;
	line-height: 11px;
}
a:link {
	color: #aaaaab;
	font-family: Futura, Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	word-spacing: 0.02pc;
	letter-spacing: 0.02pc;
	margin-top: 5pt;
	margin-bottom: 5pt;
	text-decoration: none;
	line-height: 13px;
}
a:visited {
	color: #aaaaab;
	font-family: Futura, Verdana, Helvetica, Arial, sans-serif;
	text-decoration: none;
	font-family: Futura, Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	word-spacing: 0.02pc;
	letter-spacing: 0.02pc;
	margin-top: 5pt;
	margin-bottom: 5pt;
	text-decoration: none;
	line-height: 13px;
}
a:hover {
	color: #aaaaab;
	font-family: Futura, Verdana, Helvetica, Arial, sans-serif;
	text-decoration: none;
	background: #333333;
	border-left-width: medium;
	border-right-width: medium;
	font-family: Futura, Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	word-spacing: 0.02pc;
	letter-spacing: 0.02pc;
	margin-top: 5pt;
	margin-bottom: 5pt;
	text-decoration: none;
	line-height: 13px;	
}
